/* Format hlavniho okna */
body {color: #000000;  font-family: Arial}
.maintable {background-color: #E7DECE; 
		    border: 1px solid Black; 
			font-size: 9pt;
			padding: 20}
.texttable {font-size: 9pt}
.tab {font: italic 8pt; background-color: #D9D1C2}
H3 {font: bold 13pt; color: #FFFFFF}
H4 {font: bold 10pt; color: #000000}
A:link {text-decoration: none; color: #799dfd}
A:visited {text-decoration: none; color: #799dfd}
A:hover {text-decoration: underline; color: #799dfd}

/* format menu a nazvu*/
.menutable {font-size: 8pt}
.title {background-color: #E7DECE; 
		    border: 1px solid Black; 
			font-size: 9pt}
A:link.mainmenu {text-decoration: none; font: bold; color: #799dfd}
A:visited.mainmenu {text-decoration: none; font: bold; color: #799dfd}
A:hover.mainmenu {text-decoration: underline; font: bold; color: #799dfd}

/* pozadi okoli */
body.bkgrnd {background-color: #FFFFFF}

/* navigacni ikonky pod textem */
A:link.navig {text-decoration: none; font: bold; color: #799dfd}
A:visited.navig {text-decoration: none; font: bold; color: #799dfd}
A:hover.navig {text-decoration: none; font: bold; color: #FFFFFF}
.navigtable {border: 1px solid Black}

/* Napis NEW */
.new {font: bold 7pt Verdana; background-color: red; color: white}

/* Pro komentare */
.MainTableData {background-color: #E7DECE; 
		    border: 1px solid Black; 
			font-size: 9pt;
			padding: 0 0 0 5}
.MainTableHead {background-color: #D5CCBE; 
		    border: 1px solid Black; 
			font-size: 9pt;
			padding: 0 0 0 5}
.formtable {font: 10pt Arial}